> ## Documentation Index
> Fetch the complete documentation index at: https://docs.velafi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 查询别名（ARS）

> 查询阿根廷账户别名对应的 CBU/CVU、状态及账户持有人。

使用此接口将阿根廷账户别名解析为其指向的 CBU/CVU，并返回账户状态及已登记的持有人。

> [!NOTE]
>
> 所有请求都必须在 `X-BH-TOKEN` 请求头中携带访问令牌。请参阅[认证](https://docs.velafi.com/cn/api-reference/authentication.md)。此接口成功时返回 `code` `0` 和 `msg` `success`，而不是 `200`/`SUCCESS`。

## 接口地址

`GET https://api.velafi.com/v2/merchant/check/alias`

## 查询参数

**alias** `string` *required*

要查询的别名。

如果无法解析该别名，请求将失败并返回参数无效错误。

## 响应字段

**code** `number`

`0` 表示成功。

**msg** `string`

成功时为 `success`。

**data** `object`

**data 字段**

**alias** `string`

账户当前的别名。

**cbu** `string`

该别名当前指向的 CBU/CVU。

**activa** `boolean`

账户是否处于激活状态。

**freezed** `boolean`

该 CBU/CVU 是否被冻结。

**openTime** `number`

该 CBU/CVU 的开户时间（Unix 毫秒时间戳）。

**titulares** `array`

账户持有人。

**titulares 元素字段**

**type** `number`

持有人类型：`1` = 个人，`2` = 法人实体。

**cuit** `string`

持有人 CUIT。

**accountName** `string`

持有人姓名。

## 示例

```bash cURL theme={null}
curl -G https://api.velafi.com/v2/merchant/check/alias \
  -H "X-BH-TOKEN: YOUR_ACCESS_TOKEN" \
  --data-urlencode "alias=example.alias"
```


## Related topics

- [查询 CVU/CBU（ARS）](https://docs.velafi.com/cn/api-reference/beneficiary/check-cvu.md)
- [获取虚拟账户列表](https://docs.velafi.com/cn/api-reference/merchant/get-multiple-virtual-account.md)
- [创建虚拟账户](https://docs.velafi.com/cn/api-reference/merchant/create-multiple-virtual-account.md)
- [获取转账手续费](https://docs.velafi.com/cn/api-reference/merchant/get-transfer-pending-funds-fee.md)
- [生成令牌](https://docs.velafi.com/cn/api-reference/generate-token.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.